@charset "utf-8";
/* CSS Document */

/* */
.app {
    background-color: #fff;
}
.app a {
    text-decoration: none;
}
.app .border-top {
    border-top: 1px solid #e5e5e5 !important;
}

/* */
.app .deleting {
	background: #f9eeef;
}
    .app .deleting td {
    	background: #f9eeef;
        opacity: 0.5;
    }
    .app .deleting td:nth-last-child(2) {
    	opacity: 1;
    }
    .app .deleting td:nth-last-child(1) {
    	opacity: 1;
    }

/* */
.app .navigation {
    background: #f1f1f1;

    padding: 15px 5px;
}
    .app .navigation a {
        font-size: 14px;
        font-weight: 500;
    }

.app .dropdown-menu {
    background: #fff;
    border-radius: 3px;

    font-size: 14px;

    padding: 0;
}
    .app .dropdown-menu a {
        color: #353535;
    }
    .app .dropdown-menu a:hover {
        color: #353535;
    }
    .app .dropdown-menu a i {
        font-size: 12px;

        position: relative;
        top: 4px;
        float: right;
    }

    .app .dropdown-item {
		text-decoration: none;

		padding: 15px;
	}
		.app .dropdown-item:hover {
			background-color: #f1f1f1;
		}

/* */
.app .main-panel {
    width: 100%;
    height: auto;

	margin: 25px 0 80px 0;

    display: inline-block;
}

/* */
.app .side-panel {
    background: #353535;

    color: #fff;

    position: relative;
    z-index: 40;

    width: 185px;
    height: 100%;
    min-height: calc(100vh);

    padding-top: 20px;
    padding-bottom: 20px;
}
    .app .side-panel hr {
        border-top: 1px solid #555555;

        margin-top: 32px;
        margin-bottom: 32px;
    }
    .app .side-panel .container {
        padding-left: 25px;
        padding-right: 50px;
    }
    .app .side-panel .sticky-element {
        background: transparent;

        top: 20px;

        padding-bottom: 40px;
    }
    .app .side-panel .logo_text a {
        font-size: 18px;
        font-weight: 700;
    }
    .app .side-panel i {
        position: relative;
        top: 1px;

        color: #777;
    }
    .app .side-panel a {
        color: #fff;
        font-size: 14px;
        font-weight: 500;
        text-decoration: none;

		transition: color 0.1s;
    }
	.app .side-panel a:hover {
		color: #999;
        text-decoration: none;

		transition: color 0.1s;
	}
	.app .side-panel a.active {
		color: #999;
        font-weight: 700;

		transition: color 0.2s;
	}
    .app .side-panel .bottom {
        position: fixed;
        bottom: 20px;
    }

/* */
.app .form-search {
    background: #fff;
    border: 1px solid #dee2e6;
    border-radius: 4px;

    font-size: 14px;
    color: #fff;

    height: auto;
    padding: 10px 15px;

    transition: none;
}
.app .form-search__btn {
    background: transparent;
    font-size: 14px;

    width: auto;
    height: auto;

    margin-top: -32px;
    margin-right: 12px;
}
